MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005046ATutorInstallationpublic2012-07-30 16:302012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005046: Update language SQL in the GIT repo
DescriptionReplace the current atutor_language.sql file with a fresh copy of the ATutor 2.1 lang db.
TagsNo tags attached.
Affects versionSVN
SVN Revision#3685481..3c266e0 master -> master
Attached Files

- Relationships

-  Notes
(0005794)
greg (administrator)
2012-07-31 09:27

replaced language sql with fresh copy
(0005819)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-30 16:30 greg New Issue
2012-07-30 16:30 greg Status new => assigned
2012-07-30 16:30 greg Assigned To => greg
2012-07-31 09:27 greg SVN Revision# => 3685481..3c266e0 master -> master
2012-07-31 09:27 greg Note Added: 0005794
2012-07-31 09:27 greg Status assigned => resolved
2012-07-31 09:27 greg Fixed in Version => 2.1
2012-07-31 09:27 greg Resolution open => fixed
2012-08-31 17:48 greg Note Added: 0005819
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker